<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
<header>
    <nav>
        <div class="header-main-menu">
            <span class="logo-header-image"></span>
                <span class="logo-header-text"><a class="logo-header-text" href="#">Architect</a></span>
            <ul class="header-main-menu">
                <li class="header-main-menu-item"><a class="header-main-menu-item-link" href="#">HOME</a></li>
                <li class="header-main-menu-item"><a class="header-main-menu-item-link" href="#">ARCHITECTURE DESIGN</a></li>
                <li class="header-main-menu-item"><a class="header-main-menu-item-link" href="#">STRANGE BUILDINGS</a></li>
                <li class="header-main-menu-item"><a class="header-main-menu-item-link" href="#">MAGAZINE</a></li>
                <li class="header-main-menu-item"><a class="header-main-menu-item-link" href="#">BLOG</a></li>
                <li class="header-main-menu-item"><a class="header-main-menu-item-link" href="#">NEWS</a></li>
            </ul>
        </div>
        <button class="header-button">
            <img class="search" src="images/fa-search%20(&%23xf002;)%201.svg" alt="">
        </button>
    </nav>
</header>

<main>
    <article class="banner-main">
        <h1 class="banner-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
        <div class="banner-button">
            <a class="button" href="#">Subscribe Now</a>
            <a class="button" href="#">Best Articles</a>
        </div>
    </article>

    <div class="wrapper-first-part">
        <section class="container">
            <h3 class="title">Most popular posts</h3>

            <div class="popular-posts">
                <div class="Vanglo-House">
                    <img class="posts-image" src="images/vanglo-house-1%201.jpg" alt="Vanglo House By LWPAC in Canada">
                    <p class="item-text">Vanglo House By LWPAC in Canada</p>
                </div>
                <div class="Sunrise-Expanse">
                    <img class="posts-image" src="images/8049193541_1281644acb_o.jpg"
                         alt="Sunrise-Expanse Hotel in USA">
                    <p class="item-text">Sunrise Expanse Hotel in USA</p>
                </div>
                <div class="Stargaze-Resort">
                    <img class="posts-image" src="images/ringve-museum-1.jpg" alt="Stargaze Resort & Spa in USA">
                    <p class="item-text">Stargaze Resort & Spa in USA</p>
                </div>
                <div class="Royal-Blossom">
                    <img class="posts-image" src="images/vanglo-house-6.jpg" alt="Royal Blossom Hotel & Spa in USA">
                    <p class="item-text">Royal Blossom Hotel & Spa in USA</p>
                </div>
                <div class="Sunset-Shack-Hotel">
                    <img class="posts-image" src="images/p1_8.jpg" alt="Sunset Shack Hotel in Spain">
                    <p class="item-text">Sunset Shack Hotel in Spain</p>
                </div>
                <div class="Glorious-Expanse">
                    <img class="posts-image" src="images/7328272788_c5048326de_o.jpg"
                         alt="Glorious Expanse Hotel in France">
                    <p class="item-text">Glorious Expanse Hotel in France</p>
                </div>
            </div>
        </section>
    </div>

    <article class="banner-clients">
        <h3 class="banner-title">our most popular clients</h3>
        <div class="line"></div>

        <ul class="popular-clients">
            <li class="popular-clients-company"><a href="#"><img src="images/Layer%203.svg" alt="National Post"></a></li>
            <li class="popular-clients-company"><a href="#"><img src="images/logo-8.svg" alt="Dryme"></a></li>
            <li class="popular-clients-company"><a href="#"><img src="images/Layer%202.svg" alt="house and home"></a></li>
            <li class="popular-clients-company"><a href="#"><img src="images/logo-3.svg" alt="Journy"></a></li>
        </ul>
    </article>
    <div class="wrapper-second-part">
        <section>
            <h3 class="title">Top rated</h3>
            <div class="top-rated">
                <img class="top-rated-member" src="images/Kids-Store-Lighting-2.jpg" alt="image">
                <img class="top-rated-member" src="images/Kids-Store-Lighting-1%20(1).jpg" alt="image">
                <img class="top-rated-member" src="images/Kids-Store-Lighting-1%20(1).jpg" alt="image">
                <img class="top-rated-member" src="images/ia-Pools-1.jpg" alt="image">
                <img class="top-rated-member" src="images/IA-Hourses-6.jpg" alt="image">
                <img class="top-rated-member" src="images/IA-billionares-6.jpg" alt="image">
                <img class="top-rated-member" src="images/Brazil-staduims-IA-1.jpg" alt="image">
            </div>
        </section>

        <section class="container">
            <h3 class="title">Hot News</h3>
            <div class="hot-news">
                <div class="news1">

                    <img class="img-news" src="images/post-1-img.jpg" alt="Prophecy Hotel & Spa in Emirate">
                    <div class="news-description">
                        <a class="link-news" href="#">
                            <h6 class="new-title">Prophecy Hotel & Spa in Emirate</h6>
                            <p class="new-description">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                                filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                                decorate your outdoor. Amazing Gabion Ideas for
                                Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes
                                sand and soil and It is a great way to decorate your outdoor</p>
                        </a>
                    </div>
                </div>
                <div class="news2">
                    <a class="link-news" href="#">
                        <img class="img-news" src="images/post-2-img.jpg" alt="Nebula Hotel in Spain">
                        <div class="new-description">
                            <h6 class="new-title small-new">Nebula Hotel in Spain</h6>
                        </div>
                    </a>

                </div>
                <div class="news3">
                    <img class="img-news" src="images/post-3-img.jpg" alt="Western Pyramid Resort in Egypt">
                    <a class="link-news" href="#">
                        <h6 class="new-title">Western Pyramid Resort in Egypt</h6>
                        <p class="new-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled
                            with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                            outdoor.
                            Amazing Gabion Ideas for
                            Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
                            and
                            soil
                            and It is a great way to decorate your outdoor</p>
                    </a>
                </div>
                <div class="news4">
                    <img class="img-news" src="images/post-4-img.jpg" alt="Grand Meadows Resort in Maldives">
                    <a class="link-news" href="#">
                        <h6 class="new-title">Grand Meadows Resort in Maldives</h6>
                        <p class="new-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled
                            with rocks, concrete, or
                            sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas
                            for
                            Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
                            and
                            soil
                            and It is a great way to decorate your outdoor</p>
                    </a>
                </div>
                <div class="news5">
                    <img class="img-news" src="images/post-4---img.jpg" alt="Wanderlust Resort in Tenerife">
                    <a class="link-news" href="#">
                        <h6 class="new-title">Wanderlust Resort in Tenerife</h6>
                        <p class="new-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled
                            with rocks, concrete, or
                            sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas
                            for
                            Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
                            and
                            soil
                            and It is a great way to decorate your outdoor</p>
                    </a>
                </div>
                <div class="news6">
                    <img class="img-news" src="images/post-6-img.jpg" alt="Twin Sanctuary Hotel in Great Britain">
                    <a class="link-news" href="#">
                        <h6 class="new-title">Twin Sanctuary Hotel in Great Britain</h6>
                        <p class="new-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled
                            with rocks, concrete, or
                            sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas
                            for
                            Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
                            and
                            soil
                            and It is a great way to decorate your outdoor</p>
                    </a>
                </div>
                <div class="news7">
                    <a class="link-news" href="#">
                        <img class="img-news" src="images/post-7-img.jpg" alt="Prism Hotel in Ireland">
                        <h6 class="new-title small-new">Prism Hotel in Ireland</h6>
                    </a>
                </div>
                <div class="news8">
                    <img class="img-news" src="images/post-8-img.jpg" alt="King's Shroud Resort in Spain">
                    <a class="link-news" href="#">
                        <div class="news-description">
                            <h6 class="new-title">King's Shroud Resort in Spain</h6>
                            <p class="new-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                                cylinder
                                filled
                                with rocks, concrete, or
                                sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
                                Ideas
                                for
                                Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes
                                sand
                                and
                                soil
                                and It is a great way to decorate your outdoor</p>
                        </div>
                    </a>
                </div>
            </div>
        </section>

        <footer>
            <div class="footer">
                <p class="footer-text">All Rights Reserved © 2014 architect.com - Interior Design & Architecture
                    Magazine</p>
                <span class="logo-footer-image"></span><span class="logo-footer-text"></span>
            </div>
        </footer>
    </div>
</main>
</body>
</html>